/*
Theme Name: consultive Child
Author: Wolf&Fox
Version: 1.0.0
Author URI: http://themeforest.net/user/themekalia
Theme URI: http://tonatheme.com/newwp/consultive
Description: This is The Consultive Business WordPress theme
License: ''
License URI: ''
Tags: one-column, two-columns, right-sidebar, custom-header, custom-menu, editor-style, featured-images, rtl-language-support, sticky-post, translation-ready, microformats
Text Domain: consultive
Template: consultive
*/

/* Overrides */
@import url('https://fonts.googleapis.com/css?family=Merriweather');

.footer-bottom-area ul.footer-menu {
	display: none;
}

.kc_column>.kc-col-container, .kc_column_inner>.kc-col-inner-container {
	height: auto !important;
}

.footer-area {	
	background-color: #213159;
}

/* Hide comments link on blogroll */
.single-blog-item .bottom .right.pull-right {
	display: none;
}

.single-blog-item .text-holder .meta-info li:nth-child(3),
.single-blog-item .text-holder .meta-info li:nth-child(2),
.single-blog-item .text-holder .meta-info li:after,
.single-blog-item .text-holder .meta-info li:before {
	display: none;
}

.single-blog-item .text-holder .meta-info li {
	border-right: none;
}

.sidebar-wrapper .widget .sec-title {
	padding-bottom: 0px;
}

.thm-unit-test .post-comments.comment-area {
	display: none;
}

.sec-title .border-center,
.sec-title .border {
	background: #e6e6e6;
}

.kc-elm ul li:before, .menu-footer-menu-container ul.menu li:before {
	content: "\f105";
	font-family: "FontAwesome";	
    margin-right: 5px;
    margin-left: -10px;
	color: #3d6098;
}

ul.meta-info li:before {
	content: "";
}

a:link, a:hover {
	text-decoration: none !important;
}

p a:hover {
	color: #f04b4c !important;
}

.overlay-style-one, #single-service-area .content-box .benefits-service-content .video-holder .overlay-gallery {
	display: none;
}

.blog-large-area {
	padding-top: 0px !important;
}

.h4, .h5, .h6, h4, h5, h6 {
	margin-top: 0px !important;
}

.single-blog-item .img-holder .post-date h5 {
	color: white !important;
}

.widget ul {
	padding-bottom:24px !important;
}

.sec-title h2 {
	color: inherit !important;
}

.text-center .text {
	text-align: left;
}

.thm-unit-test h1, .thm-unit-test h2, .thm-unit-test h3, .thm-unit-test h4, .thm-unit-test h5, h2, h3, h4, h5 {
	font-family: "Poppins" !important;
}


h1, .breadcrumb-area .breadcrumbs h1, .thm-unit-test h1 {
	font-family: "Poppins" !important;	
	color: #213159 !important;
	font-size: 36px !important;
	text-transform: uppercase !important;
	font-weight: 700 !important;
	line-height: 1 !important;
}
h2, div .thm-unit-test h2 {
	font-size: 28px !important;
	font-weight: 200 !important;
	line-height: 1.3 !important;
}

h2.post-title-alt {
	font-size: 18px !important;
    font-weight: 700 !important;
	line-height: 1.2 !important;
}

h3, div .thm-unit-test h3, h3.widget-title, h2.widgettitle {
	font-size: 22px !important;	
	font-weight: 700 !important;
	text-transform: uppercase !important;
	margin-top: 0px !important;
}

h4, .thm-unit-test h4 {
    font-size: 13px !important;
    line-height: 1.2 !important;
    font-weight: 700 !important;
    text-transform: uppercase;
}

.thm-unit-test h5 {
	font-size: 20px !important;
}

body, p, blockquote p {
	font-family: "Poppins" !important;
	font-size: 16px;
	line-height: 1.5 !important;
}

body p a {
	color: #3d6098 !important;
}

.sidebar-wrapper .single-sidebar .search-form button,
.outer-search-box .seach-toggle.active,
.outer-search-box .seach-toggle:hover,
.search-box {
	background-color: #f04b4c !important;
}

.outer-search-box {
	display: none;
}

.entry-meta a {
	color: #f04b4c !important;
    font-size: 14px !important;
}

.kc-blog-posts .kc-post-2-button, .content-button a {
	background: #3d6098 !important;
	border-color: #3d6098 !important;
	color: white !important;
	text-transform: uppercase !important;
}


.kc-blog-posts .kc-post-2-button:hover, a:hover .content-button a {
	background: white !important;
	border-color: #3d6098 !important;
	color: #3d6098 !important;
}

.kc-blog-posts .kc-post-2-button .fa-angle-right {
	display: none;
}

body p strong {
	font-weight: 800 !important;
}

.entry-excerpt p {
	color: #333 !important;
}

.content-title {
	line-height: 1.2;
}

.kc-team .content-title {
	margin-bottom: 0px !important;	
}

/* Basics */

.kc_row ul li {
	margin-left:10px;
}

section.top-bar-area {
	display: none;
}

.mainmenu-area .mainmenu-bg {
	background: transparent;
}

/* Masthead logo size */
.mainmenu-area .logo img {
	height: 50px;
}

/* Masthead adjustments */

.breadcrumb-area::before,
.rev_slider_wrapper .slotholder:before {
	background: transparent;
}

.breadcrumb-area {
   background-image: url('https://www.amsd.org/wp-content/uploads/2018/01/header-interior.jpg') !important;
    background-color: #ddd !important; 
	margin-bottom: 100px;
}

.search-box {
	border-top: none;
}

/* Masthead menu text colors */


section.breadcrumb-bottom-area {
	display: none;
}

/* Footer */

.footer-area h3 {
	color: white !important;
}

/* Blog */

.single-blog-item h1:first-child {
	margin-top: 0px;
}

.blog-large-area .blog-post .single-blog-item .text-holder {
	padding-top: 0px;
}

.single-blog-item .img-holder, 
.single-blog-item .img-holder img,
.kc-blog-posts-3.kc-blog-grid .post-grid img {
	width: 100%;
}

.kc-blog-posts-3 .kc-list-item-3 {
	background-color: white;
}

a.tribe-events-read-more,
.blog-large-area .blog-post .single-blog-item .text-holder .read-more-button a,
input[type="submit"] {
	border-radius: 2px;
	background: #3d6098;
    border: 1px solid #3d6098 !important;
    color: white !important;
    text-transform: uppercase !important;
	font-size: 12px;
    line-height: 1;
	float: left;
    padding: 10px 20px;
	font-weight: 300;
	height: auto;
	width: auto;
	transition: all .25s ease;
}

a.tribe-events-read-more:hover,
input[type="submit"]:hover {
	background-color: transparent;
	border-color: #3d6098;
	color: #3d6098 !important;
	transition: all .25s ease;
}

.blog-large-area .blog-post .single-blog-item .text-holder .meta-info {
	padding-top: 0px;
	padding-bottom: 0px;
}

.blog-large-area .blog-post .single-blog-item .text-holder .blog-title{	
    margin-bottom: 0px;
    margin-top: 0px;
    padding-top: 0px;
}

.blog-post p img {
	padding-top: 20px;
	padding-bottom: 20px;
}

.pagination li a:focus, .pagination li a:hover, .pagination li span:focus, .pagination li span:hover, .pagination li span.current, .pagination li a, .pagination li span {
	background-color: transparent !important;
	color: black  !important;
	border: none  !important;
}

div .pagination > li > a:focus, div .pagination > li > a:hover, div .pagination > li > span:focus, div .pagination > li > span:hover, div .pagination > li > .current, div .pagination > li:hover > .current {
	background-color: transparent !important;
	color: #3d6098  !important;
	border: none  !important;
}

/* Tribe Events */

body.tribe-events-style-theme .breadcrumb-area {
	background-image: url('http://amsd.wolfandfoxdesign.com/wp-content/uploads/2017/11/masthead_hero.jpg');
}

/* Document table */

.doctable {
		margin-bottom: 20px;
		width: 100%;
	//border: 1px solid #e6e6e6;
	//background-color: #fafafa;
}

.doctable .doctable {
	margin-top: 20px;
}

.thm-unit-test .doctable h1, .thm-unit-test .doctable h2,
 .doctable h1,  .doctable h2 {
	font-size: 16px !important;	
	padding: 5px !important;
	margin: 0px !important;
}

.doctable .child-container {
	padding-left: 20px;
}

.doctable .child {
	margin-bottom: 5px;
}

.doctable .child-container .depth2 {
	padding-left: 20px;
}

.doctable .child-container .depth3 {
	padding-left: 40px;
}

.doctable .file i.fa {
    margin-left: -30px;
    font-size: 18px;
    padding-top: 2px;
    margin-right: 10px;
}

.doctable h2 {
	cursor: pointer;
	transition: all .25s ease;
	color: #213159 !important;	
	font-weight: 700 !important;	
}

.doctable h2:hover {
	transition: all .25s ease;
	background-color: #eee;
}

.doctable .parentdocs.header h2 {
	text-transform: uppercase;
	 background-color: #213159 !important;	
   color: white !important;
	font-weight: 700 !important;	
    padding: 10px 20px !important;
	margin-bottom: 2px !important;
}

.doctable h2 .filecount {
	font-size: 10px;
}

.doctable p {
	margin: 0 !important;
	font-size: 15px;
}

.doctable .entry {
	position:relative;	
	transition: all .25s ease;
	margin-left: 20px;
    font-size: 15px;	
}

.doctable .entry:hover {
	background-color: #ebebeb;
	transition: all .25s ease;
}

.doctable .file:hover a {
	text-decoration: underline !important;
}

.doctable .entry a {
	color: #3d6098;
}

.doctable .entry:after {
	content: '';
	border-left: 1px solid #c6c6c6;
	border-bottom: 1px solid #c6c6c6;
	position: absolute;
    height: 1px;
    width: 10px;
    left: -10px;
    top: 18px;	
}

.doctable .entry:before {
	content: '';
	border-left: 1px solid #c6c6c6;
	border-bottom: 1px solid #c6c6c6;
	position: absolute;
    height: calc(100% + 1px);
    width: 1px;
    left: -10px;
    top: 1px;
}

.doctable .entry:last-of-type:before {
	height: 18px;
    width: 1px;
    left: -10px;
    top: 1px;
}

.child {
	position: relative;
}

.child .entry {
    max-height: 0px;	
    overflow: hidden;
	position: relative;
	transition: all .25s ease;	
}

.child.on .entry {
	height: auto;
	max-height: 200px;
	transition: all .25s ease;	
	overflow: visible;	
	border-bottom: 1px solid #e6e6e6;	
	padding-top: 2px;
	padding-bottom: 2px;
}

.child .root.entry {	
	border-bottom: 1px solid #eee;	
}


.child.on .entry:last-of-type {
	border-bottom: none;
}

.child:after {
	content:'\f0d7';
	font-family: FontAwesome;
	position: absolute;
	right: 10px;
	top: 5px;
}

.child.on:after {
	content:'\f0d8';
}

.child.on h2.header .fa-folder-o:before {
	content: '\f115';
}

.meta {
	display: inline-block;
	padding: 5px 0px;
}

.meta .author {
	display: block;
	font-weight: 400;
}

.meta.file {
	width: calc(100% - 150px);	
    padding-left: 40px;
	//font-weight: 600;
}

.meta.date {
	width: 130px;
	text-align: right;
}

.fileicon {
    width: 25px;
    height: 20px;
    position: absolute;
    left: 5px;
    top: 6px;
    margin-right: 2px;	
}

.fileicon img {
	width: 100%;
	height: auto;	
    border-radius: 2px !important;
}

.toggleall {
    float: right;
	padding: 10px 10px 0px 0px;
    font-size: 8px;
    letter-spacing: 1px;
    font-family: "Montserrat";
    color: white;
	cursor: pointer;
}

.openall {
	margin-right: 20px;
}

/* About us overrides */

.about-area {
	clear: left;
}

.about-area .text-holder .bottom {
	display: none;
}

.about-area .text-holder .top-text p {
	font-size: 28px !important;
	font-weight: 200 !important;	
	font-family: "Poppins" !important;
	color: #333 !important;
	line-height: 1.3 !important;	
    margin-top: -20px;
}

.about-area .promotion-box .singel-box {
    border: 1px solid #e6e6e6 !important;	
}


.gborder {	
    padding: 20px 20px 20px 20px;
    border: 1px solid #e6e6e6 !important;	
    transition: all 500ms ease;
} 

.gborder2 {	
    border: 1px solid #e6e6e6 !important;	
    transition: all 500ms ease !important;
	box-shadow: none !important;
	background-color: white;
} 

.gborder:hover, .gborder2:hover, .about-area .promotion-box .singel-box:hover {	
    border-color: #3d6098 !important;	
    transition: all 500ms ease;
}

.cicon {
	text-align: center !important;
	display: block !important;
	font-size: 55px !important;
	margin-bottom: 15px !important;
	color: #f04b4c !important;
}

a.boxbutton {	
	display: block;
    padding: 20px 20px 20px 20px;
    border: 1px solid #f4f4f4;	
    transition: all 500ms ease;
}

a.boxbutton:hover {
    transition: all 500ms ease;
	border-color: #f04b4c;
}

.boxbutton h4 {	
	color: #f04b4c !important;
}

/* Calendar */

.calcal .container {
    max-width: 1200px !important;
    width: 95%;
}

.events-category #tribe-events-bar {
	display: none;
}

.kc_column, .kc_column_inner, .kc_row div.kc_col-sm-12 {
	padding-right: 15px !important;
	padding-left: 15px !important;
}

#tribe-events .tribe-events-button, #tribe-events .tribe-events-button:hover, #tribe_events_filters_wrapper input[type=submit], .tribe-events-button, .tribe-events-button.tribe-active:hover, .tribe-events-button.tribe-inactive, .tribe-events-button:hover, .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-], .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]>a {
	background-color: #213159;
}

h2.tribe-events-list-event-title a, .tribe-events-list .tribe-events-list-event-title,
#tribe-events-content h2.tribe-events-page-title {
	font-size: 36px !important;
    font-weight: 700 !important;
    text-transform: uppercase !important;
    margin-top: 0px !important;
	line-height: 1.2 !important;
	text-align: left !important;
	color: #213159 !important;
}

h2.tribe-events-list-event-title a {
	font-size: 22px !important;
}

.tribe-events-list-separator-month:after {
	display: none;
}

.tribe-events-list .type-tribe_events {
	border-top: 1px solid #e6e6e6;
    padding-top: 40px;
    padding-bottom: 20px;
}

.tribe-events-list h2.tribe-events-page-title {
	text-align: left;
	font-family: "Poppins" !important;
    color: #213159 !important;
    font-size: 36px !important;
    text-transform: uppercase !important;
    font-weight: 700 !important;
    line-height: 1 !important;
	margin-top: 0px !important;
}

.tribe-events-list-separator-month span {
	font-size: 28px !important;
    font-weight: 200 !important;
}

.single-tribe_events .tribe-events-event-meta {
	padding-top: 40px;
}

body.tribe-events-style-theme .thm-unit-test h3 {
	font-size: 18px !important;
}

#tribe-events-content .tribe-events-calendar div[id*=tribe-events-event-] h3.tribe-events-month-event-title {
	font-size: 10px !important;
}


/* Contact form */

.gform_wrapper .top_label .gfield_label {
	color: #333;
    text-transform: uppercase;
}

.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label, .gform_wrapper .field_sublabel_below div[class*=gfield_time_].ginput_container label {
	font-size: 16px;
    font-weight: 300;
}

body .gform_wrapper ul li.gfield {
	border-bottom: none;
}

.gform_wrapper ul li:after, .gform_wrapper ul li:before, .gform_wrapper ul.gform_fields {
	background: transparent;
}

.gform_wrapper .gform_footer {
	padding: 0px 0px 40px 0px !important;
	margin: 0px !important;
}

#responsive-menu-container {
	padding-top: 90px !important;
}

.rev_slider_wrapper .slide-content-box h1 {
	font-size: 48px !important;
    font-weight: 700;
	line-height: 45px;
}

.rev_slider_wrapper .slide-content-box p {
	margin-bottom: 0px;
	font-weight: 200;
	color: #333 !important;
}

.rev_slider_wrapper .slide-content-box .button a.btn-style-two {
	border-color: #3d6098 !important;
	background: #3d6098 !important;
}

.rev_slider_wrapper .slide-content-box .button a.btn-style-two:hover {
	color: #3d6098 !important;
	border-color: #3d6098 !important;
	background: transparent !important;
}

/* Events shortcode */

ul.ecs-event-list {
	margin-top: -10px;
}

ul.ecs-event-list li {
	margin-left: 0px;
    background-color: #fafafa;
    padding: 20px;
	margin-bottom: 1px;
}

ul.ecs-event-list li:before {
	display: none;
}

ul.ecs-event-list li p {
	margin-bottom: 0px;
}

ul.ecs-event-list .entry-title.summary a {
	text-transform: uppercase;
    color: #3d6098 !important;
    font-weight: 700 !important;
    margin-bottom: 2px !important;
	font-size: 16px !important;
}

.owl-carousel .owl-stage .owl-item {
	opacity: .5;
}

.owl-carousel .owl-stage .owl-item:hover {
	opacity: .8;
}
.brand-area .brand .single-item:hover img{
	opacity: 1;
}

.brand-area .brand .single-item {
	border-color: #e6e6e6;
}

/* social media icons */

.social.menu-item:hover a:before {
	display: none;
}

.main-menu .navigation li.social {
	width: 30px;
}

/* Search */

body.search-no-results .sidebar-wrapper .widget_search {
		display:none;
}

body.search ul.meta-info {
	display: none;
}

/* #ajaxsearchlite1 .probox, div.asl_w .probox, div.asl_r.vertical {
	background-image: none !important;
	background-color: #f04b4c !important;
} */

body.search .type-doc .text-holder > a:after {
	content: "DOCUMENT";
	display: block;
	color: #f04b4c;	
    font-size: 14px;
    margin-bottom: 4px;
}

body.search .type-doc .text-holder .read-more-button {
	padding-top: 0px !important;
}

body.search div #blog-area.blog-large-area .blog-post .type-doc .text-holder .read-more-button a {
	color: transparent !important;	
    width: 110px;
    overflow: hidden;
    height: 35px;
}

body.search div #blog-area.blog-large-area .blog-post .type-doc .text-holder .read-more-button a:before {
	content: "DOWNLOAD";
	color: white;
}

.noclick > a {
	cursor: default;
}

@media screen and (max-width: 500px) {
	
	.blog-large-area.calcal .sidebar-wrapper {
		padding-top: 0px !important;
	}
	
	.meta, .meta.file {
		display: block;
		width: 100%;
	}
	
	.meta.date {
		text-align: left;		
        margin-left: 40px;
	}
	
	.doctable .child-container .depth3, .doctable .child-container .depth2, .doctable .child-container {
		padding-left: 0px;
	}
	
	.footer-area .col-lg-3 {
		margin-bottom: 40px;
	}
	
	
}

/* Login page */

.login h1 a {
	background-image: url('http://amsd.wolfandfoxdesign.com/wp-content/uploads/2017/11/amsd_color.png');
	background-image: none,url('http://amsd.wolfandfoxdesign.com/wp-content/uploads/2017/11/amsd_color.png');
}

/* Accordion */

.kc-elm ul.responsive-accordion li:before {
	content: "";
}

.kc_accordion_header.ui-accordion-header.ui-state-active i.fa-plus:before {
	content: "\f068";
}

/* Gallery caption */

.dgwt-jg-caption__font--10 {
    font-size: 12px !important;
    font-weight: 100 !important;
    letter-spacing: 0px !important;
}